SetActivLeaf("Ozero");

-- add_animation(121,true)
-- add_animation_frame(121,"belka",285,85, 775,0,39,47,5);
-- add_animation_frame(121,"belka",270,88, 705,0,70,44,0.15);
-- add_animation_frame(121,"belka",202,75, 603,0,102,29,0.15);
-- add_animation_frame(121,"belka",164,75, 536,0,67,54,0.15);
-- add_animation_frame(121,"belka",88,87, 445,0,91,41,0.15);
-- add_animation_frame(121,"belka",66,91, 388,0,57,46,0.15);
-- add_animation_frame(121,"belka",52,93, 356,0,32,44,0.15);
-- add_animation_frame(121,"belka",52,93, 0,0,31,44, 5);
-- add_animation_frame(121,"belka",66,91, 31,0,57,46, 0.15);
-- add_animation_frame(121,"belka",88,86,253,0,103,28,0.15);
-- add_animation_frame(121,"belka",164,75,187,0,66,54,0.15);
-- add_animation_frame(121,"belka",167,88,88,0,99,32, 0.15);


-- StartAnimation(121)

add_animation(122,true)
add_animation_frame(122,"kva",281,639,0,0,75,43   ,3);
add_animation_frame(122,"kva",281,637,75,0,75,45  ,0.15);
add_animation_frame(122,"kva",281,636,150,0,75,46 ,0.15);
add_animation_frame(122,"kva",280,634,225,0,76,48 ,0.15);
add_animation_frame(122,"kva",281,636,301,0,75,46 ,0.15);
add_animation_frame(122,"kva",281,637,376,0,75,45 ,0.15);

StartAnimation(122)

StartTimer(12311,3)

add_animation(123,true)
add_animation_frame(123,"minikva",206,522,0,0,49,28,3);
add_animation_frame(123,"minikva",206,521,0,28,49,29,0.1);
add_animation_frame(123,"minikva",206,520,49,28,49,30,0.1);
add_animation_frame(123,"minikva",206,519,98,28,50,31,0.1);
add_animation_frame(123,"minikva",206,520,148,28,49,30,0.1);
add_animation_frame(123,"minikva",206,521,197,28,49,29,0.1);

StartAnimation(123)



addstaticobjecttogame(124,"vetki",321,186,"",356,0,352,194);
addstaticobjecttogame(125,"vetki",322,220,"",0,0,356,160);

particle_table={72,215,73,215,73,216};

CreatePolygon(NewId("blik_3_1"),3,"particle_table");
--ShowPolygon(obj.blik_3_1.id,true);
AddEmiter(obj.blik_3_1.id,"blik_3_1",nil,nil,nil,true);
StartEmiter("blik_3_1");
MoveEmiter("blik_3_1",200,660)

CreatePolygon(NewId("flies_3_0"),3,"particle_table");
--ShowPolygon(obj.flies_3_0.id,true);
AddEmiter(obj.flies_3_0.id,"flies_3_0",nil,nil,nil,true);
StartEmiter("flies_3_0");
MoveEmiter("flies_3_0",600,550)

CreatePolygon(NewId("leaves_3_0"),3,"particle_table");
--ShowPolygon(obj.leaves_3_0.id,true);
AddEmiter(obj.leaves_3_0.id,"leaves_3_0",nil,nil,nil,true);
StartEmiter("leaves_3_0");
MoveEmiter("leaves_3_0",200,50)

-- mini_Nozhnicy_3_0_table={690,230,780,230,780,330,690,330};
-- CreatePolygon(NewId("mini_Nozhnicy_3_0"),4,"mini_Nozhnicy_3_0_table");
-- AddEmiter(obj.mini_Nozhnicy_3_0.id,"Standart_3_1");
-- StartEmiter("Standart_3_1");



--NewObj("nozhnicy_3_0","BigTexture119",700,246,"",0,0,197,0,58,78);

NewObj("mini_Lily_3_0","BigTexture119",360,622,"",0,0,0,73,256,70);
AddEmiter(obj.mini_Lily_3_0.id,"Standart_3_4",false,471,659);
StartEmiter("Standart_3_4");

NewObj("liliya_blizko_3_0","BigTexture119",600,650,"",0,0,0,142,256,67);
AddEmiter(obj.liliya_blizko_3_0.id,"Standart_3_2",false,650,645);
StartEmiter("Standart_3_2");

door_DorogaKMuzeyu_3_0_table={851,0,1024,0,1024,533,851,533};
CreatePolygon(NewId("door_DorogaKMuzeyu_3_0"),4,"door_DorogaKMuzeyu_3_0_table");
--ShowPolygon(obj.door_DorogaKMuzeyu_3_0.id,true);

door_OzeroHidden_3_0_table={360,500,760,500,760,625,360,625};
CreatePolygon(NewId("door_OzeroHidden_3_0"),4,"door_OzeroHidden_3_0_table");
--ShowPolygon(obj.door_OzeroHidden_3_0.id,true);
AddEmiter(obj.door_OzeroHidden_3_0.id,"Hidden_3_1",true,nil,nil,true);
StartEmiter("Hidden_3_1");

mini_OzeroPlita_3_0_table={0,400,120,400,120,500,0,500};
CreatePolygon(NewId("OzeroPlita_3_0"),4,"mini_OzeroPlita_3_0_table");
--ShowPolygon(obj.OzeroPlita_3_0.id,true);
AddEmiter(obj.OzeroPlita_3_0.id,"Standart_3_3");
StartEmiter("Standart_3_3");

NewObj("bg_3_0","bg_3_0",0,0,"");
ActivateObject(obj.bg_3_0.id,false);

